IMAGESAMPLES(3G)

NAME
imageSamples - return the number of samples of an image

DECLARATION

int imageSamples(gimage2DMS image);

int imageSamples(gimage2DMSArray image);

PARAMETERS

image
    Specifies the image to which the texture is bound.

DESCRIPTION

imageSamples returns the number of samples per texel of the image bound to image.

VERSION SUPPORT
 | OpenGL Shading Language Version
Function Name | 1.10 | 1.20 | 1.30 | 1.40 | 1.50 | 3.30 | 4.00 | 4.10 | 4.20 | 4.30 | 4.40 | 4.50
imageSamples | - | - | - | - | - | - | - | - | - | - | - | ✔

SEE ALSO

imageLoad(), imageStore(), textureSamples()

COPYRIGHT

Copyright © 2014 Khronos Group. This material may be distributed subject to the terms and conditions set forth in the Open Publication License, v 1.0, 8 June 1999. http://opencontent.org/openpub/.

COPYRIGHT
Copyright © 2014 Khronos Group